--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Disable the use of INSERT OUTPUT
full_name: Sequel::MSSQL::DatasetMethods#disable_insert_output
is_singleton: false
name: disable_insert_output
params: ()
visibility: public
